@font-face { font-family: 'Montserrat_Black'; src: url('../fonts/Montserrat-Black.ttf'); font-display: swap; }
@font-face { font-family: 'Montserrat_Bold'; src: url('../fonts/Montserrat-Bold.ttf'); font-display: swap; }
@font-face { font-family: 'Montserrat_SemiBold'; src: url('../fonts/Montserrat-SemiBold.ttf'); font-display: swap; }
@font-face { font-family: 'Montserrat_Medium'; src: url('../fonts/Montserrat-Medium.ttf'); font-display: swap; }
@font-face { font-family: 'Montserrat_Regular'; src: url('../fonts/Montserrat-Regular.ttf'); font-display: swap; }
@font-face { font-family: 'Montserrat_Light'; src: url('../fonts/Montserrat-Light.ttf'); font-display: swap; }
@font-face { font-family: 'poppins_Black'; src: url('../fonts/Poppins-Black.woff2'); font-display: swap; }
@font-face { font-family: 'poppins_Bold'; src: url('../fonts/Poppins-Bold.woff2'); font-display: swap; }
@font-face { font-family: 'poppins_SemiBold'; src: url('../fonts/Poppins-SemiBold.woff2'); font-display: swap; }
@font-face { font-family: 'poppins_Medium'; src: url('../fonts/Poppins-Medium.woff2'); font-display: swap; }
@font-face { font-family: 'poppins_Regular'; src: url('../fonts/Poppins-Regular.woff2'); font-display: swap; }
@font-face { font-family: 'poppins_Light'; src: url('../fonts/Poppins-Light.woff2'); font-display: swap; }
@font-face { font-family: 'roboto'; src: url('../fonts/Roboto.ttf'); font-display: swap; }

.mont_black { font-family: "Montserrat_Black" !important }
.mont_bold { font-family: "Montserrat_Bold" !important }
.mont_semibold { font-family: "Montserrat_SemiBold" !important }
.mont_medium { font-family: "Montserrat_Medium" !important }
.mont_regular { font-family: "Montserrat_Regular" !important }
.mont_light { font-family: "Montserrat_Light" !important }
.pop_black { font-family: "poppins_Black" !important }
.pop_bold { font-family: "poppins_Bold" !important }
.pop_semibold { font-family: "poppins_SemiBold" !important }
.pop_medium { font-family: "poppins_Medium" !important }
.pop_regular { font-family: "poppins_Regular" !important }
.pop_light { font-family: "poppins_Light" !important }
.roboto { font-family: "roboto" !important }

  .font_11 {font-size: 11px !important}
  .font_12 {font-size: 12px !important}
  .font_13 {font-size: 13px !important}
  .font_14 {font-size: 14px !important}
  .font_15 {font-size: 15px !important}
  .font_16 {font-size: 16px !important}
  .font_17 {font-size: 17px !important}
  .font_18 {font-size: 18px !important}
  .font_19 {font-size: 19px !important}
  .font_20 {font-size: 20px !important}
  .font_21 {font-size: 21px !important}
  .font_22 {font-size: 22px !important}
  .font_23 {font-size: 23px !important}
  .font_24 {font-size: 24px !important}
  .font_25 {font-size: 25px !important}
  .font_26 {font-size: 26px !important}
  .font_27 {font-size: 27px !important}
  .font_28 {font-size: 28px !important}
  .font_29 {font-size: 29px !important}
  .font_30 {font-size: 30px !important}
  .font_31 {font-size: 31px !important}
  .font_32 {font-size: 32px !important}
  .font_33 {font-size: 33px !important}
  .font_34 {font-size: 34px !important}
  .font_35 {font-size: 35px !important}
  .font_40 {font-size: 40px !important}
  .font_45 {font-size: 45px !important}
  .font_46 {font-size: 46px !important}
  .font_47 {font-size: 47px !important}
  .font_48 {font-size: 48px !important}
  .font_49 {font-size: 49px !important}
  .font_50 {font-size: 50px !important}
  .font_55 {font-size: 55px !important}
  .font_60 {font-size: 60px !important}
  .font_65 {font-size: 65px !important}
  .font_70 {font-size: 70px !important}
  .font_75 {font-size: 75px !important}
  .font_80 {font-size: 80px !important}
  .font_85 {font-size: 85px !important}
  .font_90 {font-size: 90px !important}
  .font_95 {font-size: 95px !important}
  .font_100 {font-size: 100px !important}
  
.white { color: #ffffff !important}
.white_bg { background-color: #ffffff !important}

.black { color: #000000 !important}
.black_bg { background-color: #000000 !important}

.red { color: #ff4444 !important}
.red_bg { background-color: #ff4444 !important}

.blue { color: #167AC2 !important}
.blue_bg { background-color: #167AC2 !important}

.green { color: #308740 !important}
.green_bg { background-color: #308740 !important}

.new_blue { color: #132038 !important}
.new_blue_bg { background-color: #132038 !important}

.grey { color: #585858 !important}
.grey_bg { background-color: #585858 !important}

.transparent { background-color: #00000000 !important}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

html, body {
    max-width: 100% !important;
    overflow-x: hidden !important
}

#main {
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 10px #a1a1a1;
    background-color: #fff;
}

.no-scroll {
    overflow: hidden;
    height: 100vh;
    background-color: #0000005c;
    transition: all ease-in-out .3s;
}

img {
    width: 100%;
    height: 100%;
    object-fit: contain
}

ul {
    margin: 0 !important;
    padding: 0 !important
}

a {
    text-decoration: none;
    transition: all ease-in-out 0.3s;
}

input:focus-visible {
    border: 0;
    outline: 0
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

/* TOP BAR */
.top_bar {
    border-bottom: 1px solid #fff;
}
.top_bar .social_icons a {
    margin: 0px 8px;
}
.top_bar .social_icons a img {
    width: 22px;
    height: 22px;
}
.top_bar .call_email a {
    margin: 0px 15px;
}
.top_bar .call_email a img {
    width: 14px;
    height: 14px;
    margin-right: 6px;
}
/* TOP BAR */
/* NAV BAR */
.my_nav_bar {
    border-bottom: 1px solid #fff;
    background-color: #fff !important;
}
.my_nav_bar .my_nav_logo {
    width: 160px;
}
.my_nav_bar .my_page_links a {
  transition: all ease-in-out 0.2s;
}
.my_nav_bar .my_page_links a:hover {
  color: #308740 !important;
}
.get_a_quote button {
    padding: 6px 16px;
    border-radius: 8px;
    color: #ffffff;
    background-color: #308740 !important;
    border: 2px solid #308740;
    transition: all ease-in-out 0.3s;
}
.get_a_quote button:hover {
    background-color: #132038 !important;
    border: 2px solid #132038;
}
.get_a_quote_two button {
    background-color: #132038 !important;
    border: 2px solid #132038;
}
.get_a_quote_two button:hover {
    background-color: #308740 !important;
    border: 2px solid #308740;
}
/* NAV BAR */
.side_bar {
    z-index: 1;
}


@media (max-width:1366px) {
}

@media (max-width:1200px){
}

@media (max-width:1100px){
}

@media (max-width:1024px) {
.font_ipro_11 {font-size: 11px !important}
.font_ipro_12 {font-size: 12px !important}
.font_ipro_13 {font-size: 13px !important}
.font_ipro_14 {font-size: 14px !important}
.font_ipro_15 {font-size: 15px !important}
.font_ipro_16 {font-size: 16px !important}
.font_ipro_17 {font-size: 17px !important}
.font_ipro_18 {font-size: 18px !important}
.font_ipro_19 {font-size: 19px !important}
.font_ipro_20 {font-size: 20px !important}
.font_ipro_21 {font-size: 21px !important}
.font_ipro_22 {font-size: 22px !important}
.font_ipro_23 {font-size: 23px !important}
.font_ipro_24 {font-size: 24px !important}
.font_ipro_25 {font-size: 25px !important}
.font_ipro_26 {font-size: 26px !important}
.font_ipro_27 {font-size: 27px !important}
.font_ipro_28 {font-size: 28px !important}
.font_ipro_29 {font-size: 29px !important}
.font_ipro_30 {font-size: 30px !important}
.font_ipro_31 {font-size: 31px !important}
.font_ipro_32 {font-size: 32px !important}
.font_ipro_33 {font-size: 33px !important}
.font_ipro_34 {font-size: 34px !important}
.font_ipro_35 {font-size: 35px !important}
.font_ipro_40 {font-size: 40px !important}
.font_ipro_45 {font-size: 45px !important}
.font_ipro_50 {font-size: 50px !important}
.font_ipro_55 {font-size: 55px !important}
.font_ipro_60 {font-size: 60px !important}
.font_ipro_65 {font-size: 65px !important}
.font_ipro_70 {font-size: 70px !important}
.font_ipro_75 {font-size: 75px !important}
.font_ipro_80 {font-size: 80px !important}
.font_ipro_85 {font-size: 85px !important}
.font_ipro_90 {font-size: 90px !important}
.font_ipro_95 {font-size: 95px !important}
.font_ipro_100 {font-size: 100px !important}
}

@media (max-width:992px) {
.font_md_11 {font-size: 11px !important}
.font_md_12 {font-size: 12px !important}
.font_md_13 {font-size: 13px !important}
.font_md_14 {font-size: 14px !important}
.font_md_15 {font-size: 15px !important}
.font_md_16 {font-size: 16px !important}
.font_md_17 {font-size: 17px !important}
.font_md_18 {font-size: 18px !important}
.font_md_19 {font-size: 19px !important}
.font_md_20 {font-size: 20px !important}
.font_md_21 {font-size: 21px !important}
.font_md_22 {font-size: 22px !important}
.font_md_23 {font-size: 23px !important}
.font_md_24 {font-size: 24px !important}
.font_md_25 {font-size: 25px !important}
.font_md_26 {font-size: 26px !important}
.font_md_27 {font-size: 27px !important}
.font_md_28 {font-size: 28px !important}
.font_md_29 {font-size: 29px !important}
.font_md_30 {font-size: 30px !important}
.font_md_31 {font-size: 31px !important}
.font_md_32 {font-size: 32px !important}
.font_md_33 {font-size: 33px !important}
.font_md_34 {font-size: 34px !important}
.font_md_35 {font-size: 35px !important}
.font_md_40 {font-size: 40px !important}
.font_md_45 {font-size: 45px !important}
.font_md_50 {font-size: 50px !important}
.font_md_55 {font-size: 55px !important}
.font_md_60 {font-size: 60px !important}
.font_md_65 {font-size: 65px !important}
.font_md_70 {font-size: 70px !important}
.font_md_75 {font-size: 75px !important}
.font_md_80 {font-size: 80px !important}
.font_md_85 {font-size: 85px !important}
.font_md_90 {font-size: 90px !important}
.font_md_95 {font-size: 95px !important}
.font_md_100 {font-size: 100px !important}

/* NAV BAR */
.my_nav_bar .my_nav_logo {
    width: 120px;
}
/* NAV BAR */
}

@media (max-width:768px) {
}

@media (max-width:576px) {
.font_sm_11 {font-size: 11px !important}
.font_sm_12 {font-size: 12px !important}
.font_sm_13 {font-size: 13px !important}
.font_sm_14 {font-size: 14px !important}
.font_sm_15 {font-size: 15px !important}
.font_sm_16 {font-size: 16px !important}
.font_sm_17 {font-size: 17px !important}
.font_sm_18 {font-size: 18px !important}
.font_sm_19 {font-size: 19px !important}
.font_sm_20 {font-size: 20px !important}
.font_sm_21 {font-size: 21px !important}
.font_sm_22 {font-size: 22px !important}
.font_sm_23 {font-size: 23px !important}
.font_sm_24 {font-size: 24px !important}
.font_sm_25 {font-size: 25px !important}
.font_sm_26 {font-size: 26px !important}
.font_sm_27 {font-size: 27px !important}
.font_sm_28 {font-size: 28px !important}
.font_sm_29 {font-size: 29px !important}
.font_sm_30 {font-size: 30px !important}
.font_sm_31 {font-size: 31px !important}
.font_sm_32 {font-size: 32px !important}
.font_sm_33 {font-size: 33px !important}
.font_sm_34 {font-size: 34px !important}
.font_sm_35 {font-size: 35px !important}
.font_sm_40 {font-size: 40px !important}
.font_sm_45 {font-size: 45px !important}
.font_sm_50 {font-size: 50px !important}
.font_sm_55 {font-size: 55px !important}
.font_sm_60 {font-size: 60px !important}
.font_sm_65 {font-size: 65px !important}
.font_sm_70 {font-size: 70px !important}
.font_sm_75 {font-size: 75px !important}
.font_sm_80 {font-size: 80px !important}
.font_sm_85 {font-size: 85px !important}
.font_sm_90 {font-size: 90px !important}
.font_sm_95 {font-size: 95px !important}
.font_sm_100 {font-size: 100px !important}
}